Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource perl(CPAN::Meta::Requirements)

Found 106 RPM for perl(CPAN::Meta::Requirements)

PackageSummaryDistributionDownload
perl-5.28.1-2.mga7.aarch64.htmlThe Perl programming languageMageia Cauldron for aarch64perl-5.28.1-2.mga7.aarch64.rpm
perl-5.28.1-2.mga7.armv7hl.htmlThe Perl programming languageMageia Cauldron for armv7hlperl-5.28.1-2.mga7.armv7hl.rpm
perl-5.28.1-2.mga7.i586.htmlThe Perl programming languageMageia Cauldron for i586perl-5.28.1-2.mga7.i586.rpm
perl-5.28.1-2.mga7.x86_64.htmlThe Perl programming languageMageia Cauldron for x86_64perl-5.28.1-2.mga7.x86_64.rpm
perl-5.26.1-lp150.6.3.1.aarch64.htmlThe Perl interpreterOpenSuSE leap updates for 15.0perl-5.26.1-lp150.6.3.1.aarch64.rpm
perl-5.26.1-lp150.6.3.1.armv7hl.htmlThe Perl interpreterOpenSuSE leap updates for 15.0perl-5.26.1-lp150.6.3.1.armv7hl.rpm
perl-5.26.1-lp150.6.3.1.ppc64le.htmlThe Perl interpreterOpenSuSE leap updates for 15.0perl-5.26.1-lp150.6.3.1.ppc64le.rpm
The Perl interpreterperl-5.26.1-lp150.6.3.1.x86_64.rpm
perl-5.22.3-3.2.mga6.armv5tl.htmlThe Perl programming languageMageia 6 for armv5tlperl-5.22.3-3.2.mga6.armv5tl.rpm
perl-5.22.3-3.2.mga6.armv7hl.htmlThe Perl programming languageMageia 6 for armv7hlperl-5.22.3-3.2.mga6.armv7hl.rpm
perl-5.22.3-3.2.mga6.i586.htmlThe Perl programming languageMageia 6 for i586perl-5.22.3-3.2.mga6.i586.rpm
perl-5.22.3-3.2.mga6.x86_64.htmlThe Perl programming languageMageia 6 for x86_64perl-5.22.3-3.2.mga6.x86_64.rpm
perl-5.22.3-3.1.mga6.armv5tl.htmlThe Perl programming languageMageia 6 for armv5tlperl-5.22.3-3.1.mga6.armv5tl.rpm
perl-5.22.3-3.1.mga6.armv7hl.htmlThe Perl programming languageMageia 6 for armv7hlperl-5.22.3-3.1.mga6.armv7hl.rpm
perl-5.22.3-3.1.mga6.i586.htmlThe Perl programming languageMageia 6 for i586perl-5.22.3-3.1.mga6.i586.rpm
perl-5.22.3-3.1.mga6.x86_64.htmlThe Perl programming languageMageia 6 for x86_64perl-5.22.3-3.1.mga6.x86_64.rpm
perl-5.22.3-3.mga6.armv5tl.htmlThe Perl programming languageMageia 6 for armv5tlperl-5.22.3-3.mga6.armv5tl.rpm
perl-5.22.3-3.mga6.armv7hl.htmlThe Perl programming languageMageia 6 for armv7hlperl-5.22.3-3.mga6.armv7hl.rpm
perl-5.22.3-3.mga6.i586.htmlThe Perl programming languageMageia 6 for i586perl-5.22.3-3.mga6.i586.rpm
perl-5.22.3-3.mga6.x86_64.htmlThe Perl programming languageMageia 6 for x86_64perl-5.22.3-3.mga6.x86_64.rpm
perl-5.20.1-8.8.mga5.i586.htmlThe Perl programming languageMageia 5 for i586perl-5.20.1-8.8.mga5.i586.rpm
perl-5.20.1-8.8.mga5.x86_64.htmlThe Perl programming languageMageia 5 for x86_64perl-5.20.1-8.8.mga5.x86_64.rpm
perl-5.20.1-8.7.mga5.i586.htmlThe Perl programming languageMageia 5 for i586perl-5.20.1-8.7.mga5.i586.rpm
perl-5.20.1-8.7.mga5.x86_64.htmlThe Perl programming languageMageia 5 for x86_64perl-5.20.1-8.7.mga5.x86_64.rpm
perl-5.20.1-8.4.mga5.i586.htmlThe Perl programming languageMageia 5 for i586perl-5.20.1-8.4.mga5.i586.rpm
perl-5.20.1-8.4.mga5.x86_64.htmlThe Perl programming languageMageia 5 for x86_64perl-5.20.1-8.4.mga5.x86_64.rpm
perl-5.20.1-8.3.mga5.i586.htmlThe Perl programming languageMageia 5 for i586perl-5.20.1-8.3.mga5.i586.rpm
perl-5.20.1-8.3.mga5.x86_64.htmlThe Perl programming languageMageia 5 for x86_64perl-5.20.1-8.3.mga5.x86_64.rpm
perl-5.20.1-8.2.mga5.i586.htmlThe Perl programming languageMageia 5 for i586perl-5.20.1-8.2.mga5.i586.rpm
perl-5.20.1-8.2.mga5.x86_64.htmlThe Perl programming languageMageia 5 for x86_64perl-5.20.1-8.2.mga5.x86_64.rpm
perl-5.20.1-8.1.mga5.i586.htmlThe Perl programming languageMageia 5 for i586perl-5.20.1-8.1.mga5.i586.rpm
perl-5.20.1-8.1.mga5.x86_64.htmlThe Perl programming languageMageia 5 for x86_64perl-5.20.1-8.1.mga5.x86_64.rpm
perl-5.20.1-8.mga5.i586.htmlThe Perl programming languageMageia 5 for i586perl-5.20.1-8.mga5.i586.rpm
perl-5.20.1-8.mga5.x86_64.htmlThe Perl programming languageMageia 5 for x86_64perl-5.20.1-8.mga5.x86_64.rpm
perl-5.18.2-15.2.aarch64.htmlThe Perl interpreterOpenSuSE leap updates for 42.3perl-5.18.2-15.2.aarch64.rpm
perl-5.18.2-15.2.armv7hl.htmlThe Perl interpreterOpenSuSE leap updates for 42.3perl-5.18.2-15.2.armv7hl.rpm
perl-5.18.2-15.2.ppc64le.htmlThe Perl interpreterOpenSuSE leap updates for 42.3perl-5.18.2-15.2.ppc64le.rpm
The Perl interpreterperl-5.18.2-15.2.x86_64.rpm
perl-5.18.2-12.1.aarch64.htmlThe Perl interpreterOpenSuSE leap updates for 42.3perl-5.18.2-12.1.aarch64.rpm
perl-5.18.2-12.1.armv7hl.htmlThe Perl interpreterOpenSuSE leap updates for 42.3perl-5.18.2-12.1.armv7hl.rpm
perl-5.18.2-12.1.ppc64le.htmlThe Perl interpreterOpenSuSE leap updates for 42.3perl-5.18.2-12.1.ppc64le.rpm
The Perl interpreterperl-5.18.2-12.1.x86_64.rpm
perl-5.18.2-9.1.aarch64.htmlThe Perl interpreterOpenSuSE leap updates for 42.3perl-5.18.2-9.1.aarch64.rpm
perl-5.18.2-9.1.armv7hl.htmlThe Perl interpreterOpenSuSE leap updates for 42.3perl-5.18.2-9.1.armv7hl.rpm
perl-5.18.2-9.1.ppc64le.htmlThe Perl interpreterOpenSuSE leap updates for 42.3perl-5.18.2-9.1.ppc64le.rpm
The Perl interpreterperl-5.18.2-9.1.x86_64.rpm
perl-5.18.2-6.3.1.aarch64.htmlThe Perl interpreterOpenSuSE 42.2 updates for aarch64perl-5.18.2-6.3.1.aarch64.rpm
perl-5.18.2-6.3.1.armv7hl.htmlThe Perl interpreterOpenSuSE 42.2 updates for armv7hlperl-5.18.2-6.3.1.armv7hl.rpm
perl-5.18.2-6.3.1.ppc64le.htmlThe Perl interpreterOpenSuSE 42.2 updates for ppc64leperl-5.18.2-6.3.1.ppc64le.rpm
perl-5.18.2-5.1.x86_64.htmlThe Perl interpreterOpenSuSE leap updates for 42.1perl-5.18.2-5.1.x86_64.rpm
perl-5.18.1-3.2.mga4.i586.htmlThe Perl programming languageMageia 4 for i586perl-5.18.1-3.2.mga4.i586.rpm
perl-5.18.1-3.2.mga4.x86_64.htmlThe Perl programming languageMageia 4 for x86_64perl-5.18.1-3.2.mga4.x86_64.rpm
perl-5.18.1-3.mga4.i586.htmlThe Perl programming languageMageia 4 for i586perl-5.18.1-3.mga4.i586.rpm
perl-5.18.1-3.mga4.x86_64.htmlThe Perl programming languageMageia 4 for x86_64perl-5.18.1-3.mga4.x86_64.rpm
perl-5.16.3-1.2.mga3.i586.htmlThe Perl programming languageMageia 3 for i586perl-5.16.3-1.2.mga3.i586.rpm
perl-5.16.3-1.2.mga3.x86_64.htmlThe Perl programming languageMageia 3 for x86_64perl-5.16.3-1.2.mga3.x86_64.rpm
perl-5.16.3-1.mga3.i586.htmlThe Perl programming languageMageia 3 for i586perl-5.16.3-1.mga3.i586.rpm
perl-5.16.3-1.mga3.x86_64.htmlThe Perl programming languageMageia 3 for x86_64perl-5.16.3-1.mga3.x86_64.rpm

perl-CPAN-Meta-2.120.630-1.mga2.noarch.htmlValidate CPAN distribution metadata structuresMageia 2 for x86_64perl-CPAN-Meta-2.120.630-1.mga2.noarch.rpm
perl-CPAN-Meta-2.120.630-1.mga2.noarch.htmlValidate CPAN distribution metadata structuresMageia 2 for x86_64perl-CPAN-Meta-2.120.630-1.mga2.noarch.rpm
perl-CPAN-Meta-2.120.630-1.mga2.noarch.htmlValidate CPAN distribution metadata structuresMageia 2 for i586perl-CPAN-Meta-2.120.630-1.mga2.noarch.rpm
perl-CPAN-Meta-2.120.630-1.mga2.noarch.htmlValidate CPAN distribution metadata structuresMageia 2 for i586perl-CPAN-Meta-2.120.630-1.mga2.noarch.rpm
perl-CPAN-Meta-2.113.640-1.noarch.htmlValidate CPAN distribution metadata structuresMandriva devel cooker for x86_64perl-CPAN-Meta-2.113.640-1.noarch.rpm
perl-CPAN-Meta-2.113.640-1.noarch.htmlValidate CPAN distribution metadata structuresMandriva devel cooker for i586perl-CPAN-Meta-2.113.640-1.noarch.rpm

perl-CPAN-Meta-Requirements-2.140.0-3.mga7.noarch.htmlA set of version requirements for a CPAN distMageia Cauldron for i586perl-CPAN-Meta-Requirements-2.140.0-3.mga7.noarch.rpm
perl-CPAN-Meta-Requirements-2.140.0-3.mga7.noarch.htmlA set of version requirements for a CPAN distMageia Cauldron for armv7hlperl-CPAN-Meta-Requirements-2.140.0-3.mga7.noarch.rpm
perl-CPAN-Meta-Requirements-2.140.0-3.mga7.noarch.htmlA set of version requirements for a CPAN distMageia Cauldron for x86_64perl-CPAN-Meta-Requirements-2.140.0-3.mga7.noarch.rpm
perl-CPAN-Meta-Requirements-2.140.0-3.mga7.noarch.htmlA set of version requirements for a CPAN distMageia Cauldron for aarch64perl-CPAN-Meta-Requirements-2.140.0-3.mga7.noarch.rpm
perl-CPAN-Meta-Requirements-2.140.0-2.mga6.noarch.htmlA set of version requirements for a CPAN distMageia 6 for armv5tlperl-CPAN-Meta-Requirements-2.140.0-2.mga6.noarch.rpm
perl-CPAN-Meta-Requirements-2.140.0-2.mga6.noarch.htmlA set of version requirements for a CPAN distMageia 6 for x86_64perl-CPAN-Meta-Requirements-2.140.0-2.mga6.noarch.rpm
perl-CPAN-Meta-Requirements-2.140.0-2.mga6.noarch.htmlA set of version requirements for a CPAN distMageia 6 for armv7hlperl-CPAN-Meta-Requirements-2.140.0-2.mga6.noarch.rpm
perl-CPAN-Meta-Requirements-2.140.0-2.mga6.noarch.htmlA set of version requirements for a CPAN distMageia 6 for i586perl-CPAN-Meta-Requirements-2.140.0-2.mga6.noarch.rpm
perl-CPAN-Meta-Requirements-2.140-418.fc29.noarch.htmlSet of version requirements for a CPAN distFedora Rawhide for armhfpperl-CPAN-Meta-Requirements-2.140-418.fc29.noarch.rpm
perl-CPAN-Meta-Requirements-2.140-418.fc29.noarch.htmlSet of version requirements for a CPAN distFedora Rawhide for aarch64perl-CPAN-Meta-Requirements-2.140-418.fc29.noarch.rpm
perl-CPAN-Meta-Requirements-2.140-418.fc29.noarch.htmlSet of version requirements for a CPAN distFedora Rawhide for ppc64leperl-CPAN-Meta-Requirements-2.140-418.fc29.noarch.rpm
perl-CPAN-Meta-Requirements-2.140-418.fc29.noarch.htmlSet of version requirements for a CPAN distFedora Rawhide for s390xperl-CPAN-Meta-Requirements-2.140-418.fc29.noarch.rpm
perl-CPAN-Meta-Requirements-2.140-418.fc29.noarch.htmlSet of version requirements for a CPAN distFedora 29 for s390xperl-CPAN-Meta-Requirements-2.140-418.fc29.noarch.rpm
perl-CPAN-Meta-Requirements-2.140-418.fc29.noarch.htmlSet of version requirements for a CPAN distFedora Rawhide for i386perl-CPAN-Meta-Requirements-2.140-418.fc29.noarch.rpm
perl-CPAN-Meta-Requirements-2.140-418.fc29.noarch.htmlSet of version requirements for a CPAN distFedora 29 for x86_64perl-CPAN-Meta-Requirements-2.140-418.fc29.noarch.rpm
perl-CPAN-Meta-Requirements-2.140-418.fc29.noarch.htmlSet of version requirements for a CPAN distFedora 29 for ppc64leperl-CPAN-Meta-Requirements-2.140-418.fc29.noarch.rpm
perl-CPAN-Meta-Requirements-2.140-418.fc29.noarch.htmlSet of version requirements for a CPAN distFedora 29 for i386perl-CPAN-Meta-Requirements-2.140-418.fc29.noarch.rpm
perl-CPAN-Meta-Requirements-2.140-418.fc29.noarch.htmlSet of version requirements for a CPAN distFedora 29 for armhfpperl-CPAN-Meta-Requirements-2.140-418.fc29.noarch.rpm
perl-CPAN-Meta-Requirements-2.140-418.fc29.noarch.htmlSet of version requirements for a CPAN distFedora Rawhide for x86_64perl-CPAN-Meta-Requirements-2.140-418.fc29.noarch.rpm
perl-CPAN-Meta-Requirements-2.140-418.fc29.noarch.htmlSet of version requirements for a CPAN distFedora 29 for aarch64perl-CPAN-Meta-Requirements-2.140-418.fc29.noarch.rpm
perl-CPAN-Meta-Requirements-2.140-396.fc28.noarch.htmlSet of version requirements for a CPAN distFedora 28 for x86_64perl-CPAN-Meta-Requirements-2.140-396.fc28.noarch.rpm
perl-CPAN-Meta-Requirements-2.140-396.fc28.noarch.htmlSet of version requirements for a CPAN distFedora 28 for aarch64perl-CPAN-Meta-Requirements-2.140-396.fc28.noarch.rpm
perl-CPAN-Meta-Requirements-2.140-396.fc28.noarch.htmlSet of version requirements for a CPAN distFedora 28 for s390xperl-CPAN-Meta-Requirements-2.140-396.fc28.noarch.rpm
perl-CPAN-Meta-Requirements-2.140-396.fc28.noarch.htmlSet of version requirements for a CPAN distFedora 28 for ppc64perl-CPAN-Meta-Requirements-2.140-396.fc28.noarch.rpm
perl-CPAN-Meta-Requirements-2.140-396.fc28.noarch.htmlSet of version requirements for a CPAN distFedora 28 for armhfpperl-CPAN-Meta-Requirements-2.140-396.fc28.noarch.rpm
perl-CPAN-Meta-Requirements-2.140-396.fc28.noarch.htmlSet of version requirements for a CPAN distFedora 28 for ppc64leperl-CPAN-Meta-Requirements-2.140-396.fc28.noarch.rpm
perl-CPAN-Meta-Requirements-2.140-396.fc28.noarch.htmlSet of version requirements for a CPAN distFedora 28 for i386perl-CPAN-Meta-Requirements-2.140-396.fc28.noarch.rpm
perl-CPAN-Meta-Requirements-2.140-395.fc27.noarch.htmlSet of version requirements for a CPAN distFedora 27 for i386perl-CPAN-Meta-Requirements-2.140-395.fc27.noarch.rpm
perl-CPAN-Meta-Requirements-2.140-395.fc27.noarch.htmlSet of version requirements for a CPAN distFedora 27 for armhfpperl-CPAN-Meta-Requirements-2.140-395.fc27.noarch.rpm
perl-CPAN-Meta-Requirements-2.140-395.fc27.noarch.htmlSet of version requirements for a CPAN distFedora 27 for x86_64perl-CPAN-Meta-Requirements-2.140-395.fc27.noarch.rpm
perl-CPAN-Meta-Requirements-2.140-395.fc27.noarch.htmlSet of version requirements for a CPAN distFedora 27 for ppc64leperl-CPAN-Meta-Requirements-2.140-395.fc27.noarch.rpm
perl-CPAN-Meta-Requirements-2.140-395.fc27.noarch.htmlSet of version requirements for a CPAN distFedora 27 for ppc64perl-CPAN-Meta-Requirements-2.140-395.fc27.noarch.rpm
perl-CPAN-Meta-Requirements-2.140-395.fc27.noarch.htmlSet of version requirements for a CPAN distFedora 27 for aarch64perl-CPAN-Meta-Requirements-2.140-395.fc27.noarch.rpm
perl-CPAN-Meta-Requirements-2.140-395.fc27.noarch.htmlSet of version requirements for a CPAN distFedora 27 for s390xperl-CPAN-Meta-Requirements-2.140-395.fc27.noarch.rpm
perl-CPAN-Meta-Requirements-2.128.0-5.mga5.noarch.htmlA set of version requirements for a CPAN distMageia 5 for x86_64perl-CPAN-Meta-Requirements-2.128.0-5.mga5.noarch.rpm
perl-CPAN-Meta-Requirements-2.128.0-5.mga5.noarch.htmlA set of version requirements for a CPAN distMageia 5 for i586perl-CPAN-Meta-Requirements-2.128.0-5.mga5.noarch.rpm
perl-CPAN-Meta-Requirements-2.125.0-2.mga4.noarch.htmlA set of version requirements for a CPAN distMageia 4 for x86_64perl-CPAN-Meta-Requirements-2.125.0-2.mga4.noarch.rpm
perl-CPAN-Meta-Requirements-2.125.0-2.mga4.noarch.htmlA set of version requirements for a CPAN distMageia 4 for i586perl-CPAN-Meta-Requirements-2.125.0-2.mga4.noarch.rpm
perl-CPAN-Meta-Requirements-2.122.0-5.mga3.noarch.htmlA set of version requirements for a CPAN distMageia 3 for i586perl-CPAN-Meta-Requirements-2.122.0-5.mga3.noarch.rpm
perl-CPAN-Meta-Requirements-2.122.0-5.mga3.noarch.htmlA set of version requirements for a CPAN distMageia 3 for x86_64perl-CPAN-Meta-Requirements-2.122.0-5.mga3.noarch.rpm
perl-CPAN-Meta-Requirements-2.122-7.el7.noarch.htmlSet of version requirements for a CPAN distCentOS 7.5.1804 for x86_64perl-CPAN-Meta-Requirements-2.122-7.el7.noarch.rpm
perl-CPAN-Meta-Requirements-2.122-7.el7.noarch.htmlSet of version requirements for a CPAN distCentOS 7.6.1810 for x86_64perl-CPAN-Meta-Requirements-2.122-7.el7.noarch.rpm

Generated by rpm2html 1.6

Fabrice Bellet